multiple PHP versions (fpm), setting default to v5.6

Discussion in 'Installation/Configuration' started by Rein van 't Veer, Dec 15, 2015.

  1. Hi,

    I'm running multiple php-fpm instances to provide multiple php versions for my customers, and all is working perfectly fine.

    But: I would like to make sure the Default php version is set to version 5.6 for every customer and let them choose a different one if required.
    The current Default selector points to the locally (apt-get) installed php version, which i would only want to use for ispconfig. All customers are supposed to run from php-fpm instances.

    Can this be done?
    I've looked into [System, Server config, Web, PHP] but am unsure if that is the place to be.

Share This Page